*{
    margin: 0;
    padding: 0;
   
}
body{
    min-height: 100vh;
    background-image: url(/calea.jpg);
    background-size: cover;
    background-position: center center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
   
    

}



nav{
    background-color: rgba(255, 255, 255, 0.322);
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.1);
    
    

}
nav ul{
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    background-color: whitesmoke;
    position: relative;
    margin:auto;


}
nav li{
    height: 50px;
    
}
nav a{
    height: 100%;
    padding: 0 30px;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: black;

}
nav a:hover{
    background-color: #f0e6e6;
}
nav li:first-child {
    margin-right: auto;
}
.sidebar{
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    width: 250px;
    z-index: 999;
    background-color: whitesmoke;
    box-shadow: -10px 0 10px rgba(0, 0,0,0.1 );
    display: none;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

}
.sidebar li{
    width: 100%;
}
.sidebar a {
    width: 100%;
}
.menu-button{
    display: none;
}
@media(max-width: 800px){
.hideOnMobile{
    display: none;
}
.menu-button{
    display: block;
}

}
@media(max-width: 600px){
    .sidebar{
        width: 100%;
        
    }
}


.logo{

    background-image:url(/logo.png);
    background-size: cover;
    background-position: center;
    background-position: center;
    text-shadow: black;
    text-size-adjust: 500%;
    width: 300px;
    margin-left: -60px;
    padding: 0;
    
    

}
.logo:hover{
    
display:flex;




}

.xxx{
    font-style: oblique;
    font-size: larger;
margin-top: 150px;
color: rgb(32, 31, 14);


}

@keyframes slideInLeft {
    from {
   transform: translateX(-100px);
    }
   to {
   transform: translateX(300px);
   
   }
   
   
   }
   
   .xxx{animation-name: slideInLeft;
    animation-duration: 7s;
    animation-timing-function: ease-in;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    


    transform: translateX(-150px);}

    
    .titlu1{

margin-bottom: 10px;


    }

    .titlu2{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .titlu3{
        margin-top: 20px;
        margin-bottom: 20px;

    }
    .titlu4{
        margin-top: 20px;
        margin-bottom:20px ;
    }
    .yyy{
        
        
        
       
        color: rgb(32, 31, 14);

        margin-top: 200px;
        margin-left: 20px ;
        margin-right: 20px;

        
        font-style:oblique;
        
        font-weight: 500;
        font-size: large;
        
        
        
        
    }
    .zzz{


        text-transform: uppercase;
        font-size: 25px;
        margin-top: 20px;
        margin-bottom: 20px;
    }





    @keyframes slideInLeft1 {
        from {
       transform: translateX(-100px);
        }
       to {
       transform: translateX(0px);
       
       }}


    .yyy{animation-name: slideInLeft1;
        animation-duration: 1s;
        animation-timing-function: ease-in;
        animation-delay: 0;
        animation-direction: normal;
        animation-fill-mode: none;
        
    
    
        transform: translateX(0px);}

.xxx:hover{
    /*font-size: 150%;*/
}


.cineeste{


    margin-left: 1700px;
    background-position: center;
    font-size: larger;




    
}

.cineeste:hover{

    
/*font-size:120%;*/



}
.misiunea{


    margin-left: 1700px;
    background-position: center;
    font-size: larger;


}
.misiunea:hover{
    /*font-size: 120%;*/
}
.introducere:hover{
    /*font-size: 120%;*/
}
.mesajul:hover{

    /*font-size: 120%;*/
}
.zzz:hover{
    /*font-size: 150%;*/
}






@media(max-width: 1892px){


.xxx{


    margin-top: 50px;
    font-size: medium;
   
}

.yyy{

    margin-top: 40px;
    font-size: medium;
    
}
.cineeste {margin-left: 0px;}

.misiunea{margin-left: 0;}

         
       
}
.mesajul{font-size: larger;}

.introducere{font-size: larger;}




@media(max-width: 768px){
    .introducere{font-size: large;
        color:black;
        font-weight:bolder;
    }
    .cineeste{font-size: large;
        color:black;
        font-weight:bolder;
    }
    .mesajul{font-size: large;
        color:black;
        font-weight:bolder;
    }
    .misiunea{font-size: large;
        color:black;
        font-weight:bolder;
    }
    .xxx{font-size: small;
    color:black;
    font-weight:bolder;
    margin-top: 15px;
    
}
.zzz{font-size: medium;
font-weight:bolder;
color:black;}



}

